MONGOC_STREAM_TIMED_OUT(3)

NAME
mongoc_stream_timed_out - mongoc_stream_timed_out()

SYNOPSIS

        bool
        mongoc_stream_timed_out (mongoc_stream_t *stream);

PARAMETERS

    •   stream: A mongoc_stream_t.

RETURNS

True if there has been a network timeout error on this stream.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc